ddaccordion.init({
  headerclass: "sublink",
  contentclass: "submenu",
  revealtype: "click",
  mouseoverdelay: 200,
  collapseprev: false,
  defaultexpanded: [],
  onemustopen: false,
  animatedefault: false,
  persiststate: false,
  toggleclass: ["closed", "opened"],
  togglehtml: ["none", "", ""],
  animatespeed: "fast",
  oninit:function(expandedindices){ //custom code to run when headers have initalized
    //do nothing
  },
  onopenclose:function(header, index, state, isuseractivated){ //custom code to run whenever a header is opened or closed
    //do nothing
  }
})

//<![CDATA[
      $.setupJMPopups({
        screenLockerBackground: "#000",
        screenLockerOpacity: "0.7"
      });

      function openStaticPopup() {
        $.openPopupLayer({
          name: "loginPopup",
          width: 289,
          target: "loginform"
        });
      }
    //]]>
